var G_STR_WEBROOT = "http://222.73.228.105";		//虚拟根目录
var G_BOOL_ASPX_DYN = false;				//动态页面标记
var G_INCLUDEJS_VERSION = "6" ;			//控制$.include加载 js的版本号

var G_SEARCH_ROWS = 100;          // 搜索返回记录数量

var G_CLTKEY_SUBSCRIBE = "RSS_SUBSCRIBE" ;


//-------------------------------------------------------------------------------------------------
// display level tag, the return tag will be the suffix of css files
//-------------------------------------------------------------------------------------------------
var G_WIDTH_LEVEL1 = 810;
var G_DISPLAY_LEVEL = "unknown";

var RIGHT_HKMARKET = '1,2,3,4,12,23,205';
var RIGHT_FUTURE = '206,208';
var RIGHT_FOREX = '210';
var RIGHT_GLOBALINDEX = '209';

var RIGHT_MISSING = '<div id="noright" style="width:99%; text-align:center;margin:60px 0px 0px 0px;">'
	+ '<img src="../img/noright.jpg" /><br>'
	+ '您没有相应产品的权限，不能查看当前内容！详情请拨打400-880-8821咨询'
	+ '</div>';

var FOOTER = "<div class='footer'>"
	+ "	<div class='footlogo'>"
	+ "		<div class='footnav' style='margin-left:90px;'><a target=_blank href='http://www.qianlong.com.cn/about/intro.asp'>关于钱龙</a></div>"
	+ "		<div class='footnav'>|</div>"
	+ "		<div class='footnav'><a target=_blank href='http://www.qianlong.com.cn/about/service.asp'>联系我们</a></div>"
	+ "		<div class='footnav'>|</div>"
	+ "		<div class='footnav'><a target=_blank href='http://4xsupport.qianlong.com.cn:8081/feedback/feedback.htm'>错误反馈</a></div>"
	+ "		<div class='footnav'>|</div>"
	+ "		<div class='footnav'><a target=_blank href='http://www.qianlong.com.cn/4x/download/pages/promote.html'>下载中心</a></div>"
	+ "		<div class='footnav'>|</div>"
	+ "		<div class='footnav'><a target=_blank href='http://www.qianlong.com.cn/4x/mzsm.html'>免责声明</a></div>"
	+ "		<div class='footnav'>|</div>"
	+ "		<div class='footnav'><a target=_blank href='http://4xhelp.qianlong.com.cn/clienthelp/help.htm'>帮助</a></div>"
	+ "	</div>"
	+ "</div>";

function global_displaylevel()
{
	if (G_DISPLAY_LEVEL != "unknown") return G_DISPLAY_LEVEL;
	
    var Body=document.compatMode!="BackCompat" ? document.documentElement: document.body;
    var width = Body.clientWidth ;
	if (width <= 920) G_DISPLAY_LEVEL = "c1";
	else G_DISPLAY_LEVEL = "";
	
	return G_DISPLAY_LEVEL;
}

function write_corpfoot()
{
		document.write("<li><span class='logo'>&nbsp;</span></li>");
		document.write("<li><a target=_blank href='http://www.qianlong.com.cn/about/intro.asp'>关于钱龙</a></li>");
		document.write("<li>|</li>");
		document.write("<li><a target=_blank href='http://www.qianlong.com.cn/about/service.asp'>联系我们</a></li>");
		document.write("<li>|</li>");
		document.write("<li><a target=_blank href='http://4xsupport.qianlong.com.cn:8081/feedback/feedback.htm'>错误反馈</a></li>");
		document.write("<li>|</li>");
		document.write("<li><a target=_blank href='http://www.qianlong.com.cn/4x/download/pages/promote.html'>下载中心</a></li>");
		document.write("<li>|</li>");
		document.write("<li><a target=_blank href='http://www.qianlong.com.cn/4x/mzsm.html'>免责声明</a></li>");
		document.write("<li>|</li>");
		document.write("<li><a target=_blank href='http://4xhelp.qianlong.com.cn/clienthelp/help.htm'>帮助</a></li>");
}

$(function() {
	G_STR_WEBROOT = client_core_urlbase("QLFREE");
});
